<Frames count="13">
	<frame x="1" y="7" width="177" height="176" innerX="4" innerY="0" frameWidth="185" frameHeight="176" path="textures/Extras/icon_soundtracks.png"/>
	<frame x="180" y="10" width="171" height="173" innerX="0" innerY="0" frameWidth="171" frameHeight="173" path="textures/Extras/icon_wallpapers.png"/>
	<frame x="353" y="7" width="154" height="176" innerX="0" innerY="0" frameWidth="154" frameHeight="176" path="textures/Extras/icon_bonus_levels.png"/>
	<frame x="509" y="31" width="171" height="152" innerX="0" innerY="0" frameWidth="172" frameHeight="152" path="textures/Extras/icon_screensaver.png"/>
	<frame x="682" y="47" width="163" height="136" innerX="0" innerY="0" frameWidth="167" frameHeight="136" path="textures/Extras/icon_concept_art.png"/>
	<frame x="847" y="139" width="31" height="44" innerX="0" innerY="0" frameWidth="31" frameHeight="44" path="Textures/buttons/MPG/right/active.png"/>
	<frame x="847" y="93" width="31" height="44" innerX="0" innerY="0" frameWidth="31" frameHeight="44" path="Textures/buttons/MPG/right/pressed.png"/>
	<frame x="847" y="47" width="31" height="44" innerX="0" innerY="0" frameWidth="31" frameHeight="44" path="Textures/buttons/MPG/left/active.png"/>
	<frame x="682" y="1" width="31" height="44" innerX="0" innerY="0" frameWidth="31" frameHeight="44" path="Textures/buttons/MPG/left/normal.png"/>
	<frame x="715" y="1" width="31" height="44" innerX="0" innerY="0" frameWidth="31" frameHeight="44" path="Textures/buttons/MPG/right/normal.png"/>
	<frame x="748" y="1" width="31" height="44" innerX="0" innerY="0" frameWidth="31" frameHeight="44" path="Textures/buttons/MPG/left/pressed.png"/>
	<frame x="781" y="20" width="25" height="25" innerX="0" innerY="0" frameWidth="26" frameHeight="25" path="Textures/buttons/MPG/round/active.png"/>
	<frame x="808" y="24" width="21" height="21" innerX="0" innerY="0" frameWidth="21" frameHeight="21" path="Textures/buttons/MPG/round/inactive.png"/>
</Frames>

